package dao

type ProcessNodes struct {
	NodeId    int `json:"nodeId" form:"nodeId" gorm:"comment:节点id"`
	ProcessId int `json:"processId" form:"processId" gorm:"comment:审批流程id;"`
	NodeOrder int `json:"nodeOrder" form:"nodeOrder" gorm:"comment:节点顺序"`
}

func (ProcessNodes) TableName() string {
	return "process_nodes"
}
